## Client Stream

Client Stream — Create a GskStream which is connecting to a remote address.

## Synopsis

    GskStream *         gsk_stream_new_connecting           (GskSocketAddress *address,
                                                             GError **error);

## Description

A simple method to create a GskStream which is connecting to a remote address, without any of the low-level hassles.

## Details

### gsk_stream_new_connecting ()

    GskStream *         gsk_stream_new_connecting           (GskSocketAddress *address,
                                                             GError **error);

Create a stream connecting to a given address.

`address` : | the address to connect to.
`error` : | optional place to put an error response.
Returns : | the newly created stream.